<webobject name = "Wrapper">
  <webobject name = "Form1">
    <webobject name = "MainContainer">
      <div class = "blocInfo">Veuillez s&eacute;lectionner dans la liste ci-dessous les liquidations pour lesquelles cr&eacute;er un dossier de liquidation</div>
      <webobject name = "ContainerLiquidationsSelection"> <webobject name = "LiquidationListeSelection" /> </webobject>
      <webobject name = "ContainerRecap">
      <div class="cktlajaxtableview">
      <table width="100%"><thead><tr><th>Nombre de liquidations sélectionnées : </th><td><webobject name = "NbSelection"/></td><th>Montant de la sélection : </th><td><webobject name = "MontantSelection"/></td> </tr></thead></table>
      </div>
      </webobject>
      <webobject name = "ContainerAction">
        <div style = "text-align: center;"> <webobject name = "BTImprimer">&nbsp;</webobject><webobject name = "BTOk" /> </div>
      </webobject>
    </webobject>
  </webobject>
</webobject>